Bug 87552 - untranslatable string in /etc/init.d/nfs
Summary: untranslatable string in /etc/init.d/nfs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-28 18:10 UTC by Pedro Miguel Marques Morais
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-16 01:14:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pedro Miguel Marques Morais 2003-03-28 18:10:01 UTC
in /etc/init.d/nfs, lines 68 and 130 there are $ caracters missing,
so the string is not translatable


Note You need to log in before you can comment on or make changes to this bug.